.notorius{
    color: #D2AE6D;
    font-weight: bolder;
}

.blanco{
    color:white;
    font-weight: bolder;
}

.feature-icon img{
    width: 100px;
}

.mainArea{
  z-index: 10;
   min-height: calc(100vh - 333px);
}

.formLight{
    width: 100%;
    max-width: 600px;
    margin: auto;
    text-align: center;
}

.formLight *{
    margin:5px;
    padding: 15px;
    border-radius: 15px;
    text-align: center;
}

.flexi{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 10px 0;
    
}



/* Movil XS*/
@media (max-width:767px){
    .flexi{
       
        flex-wrap: wrap;
        
        
    }
    .flexi *{
       
        width: 100%;
        
        
    }

}

.contacto   {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.contactoItem{
    
    text-align: center;
    min-width: 150px;
}

.contactoItem:hover img{
    transform: scale(1.5);
    margin-top: 30px;
    transition: all 1s ease;
}

.contactoItem *{
    text-decoration: none;
    color: #D2AE6D;
}
.contactoItem img{
   width: 30%;
   margin: 15px auto;
   transition: all 1s ease;
   
}

/* Escritorio Grande LG*/
@media (min-width:1200px){

    .contactoItem{
        width: 30%;
       
    }
}

/* Escritorio mediano MD*/
@media (max-width:1199px) and (min-width:992px){
    .contactoItem{
        width: 50%;
       
    }

}

/* Escritorio Pequeño SD*/
@media (max-width:991px) and (min-width:768px){
    .contactoItem{
        width: 50%;
       
    }

}

/* Movil XS*/
@media (max-width:767px){
    .contactoItem{
        width: 100%;
       
    }

}

.frmReg legend{
    color: #D2AE6D;
}

.frmReg fieldset{
    border: solid .5px rgb(68, 68, 68);
    border-radius: 30px;
}

.frmReg p{
    color: red;
    font-size: .8rem;
    margin-bottom: 5px;
    line-height: 14px;
    padding-left: 50px;
}

.frmReg label{
    color: white;
    padding-left: 30px;
   
}

.frmReg input{
    border-radius: 30px;
    margin-bottom: 10px;
    padding-left: 30px;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active, .accordion:hover {
    background-color: #ccc;
  }
  
  /* Style the accordion panel. Note: hidden by default */
  .panel {
    padding: 0 18px;
    background-color: rgb(255, 255, 255);
    display: none;
    overflow: hidden;
    color: black;
  }

  /* The message box is shown when the user clicks on the password field */
#message, #message2, #message3{
    display:none;
    color: #f1f1f1;
    /* color: #000; */
    position: relative;
    padding: 20px;
    margin-top: 10px;
  }
  
  #message p {
    /* padding: 10px 35px; */
    font-size: 18px;
  }
  
  /* Add a green text color and a checkmark when the requirements are right */
  .valid {
    color: green !important;
  }
  
  .valid:before {
    position: relative;
    left: -35px;
    content: "\2714";
  }
  
  /* Add a red text color and an "x" icon when the requirements are wrong */
  .invalid {
    color: red !important;
  }
  
  .invalid:before {
    position: relative;
    left: -35px;
    content: " \00d7";
  }

  .error{
    display: flex;
    align-items: center;
  }

 .ima{
    width: 40%;
 }

 .ima img{
    width: 80%;
 }

 .texto{
    width: 40%;
    text-align: center;
 }
  
  /* Movil XS*/
  @media (max-width:767px){
  
    .error{
       flex-direction: column;
      }
    
     .ima{
        width: 40%;
     }
    
     
    
     .texto{
        width: 80%;
      margin: auto;
     }
  }


  .barcode{
    display: flex !important;
    flex-wrap: nowrap;
    margin-top: 30px;
  }

  .barcode ul{
    list-style: none;
  }

  .barcode > div{
    width: 50%;
    padding: 10px;
    display: flex;
    align-items: center;
  } 
    
.fichaCode h2{
    margin-top: 12px;
}
 
  
  /* Movil XS*/
  @media (max-width:767px){
    .barcode{
        /* display: flex !important; */
        flex-wrap: wrap;
      }
    .barcode > div{
        width:100%;
        padding: 10px;
      } 
  
  }

  .img-fluid{
    max-width: 100%;
    height: auto;

  }


  .m3{
    margin-top: 25px;
  }


